Plesk\backup\Agent\Schema\Backup\SappItemsPool\SappItemsPoolAType:
    properties:
        sappItem:
            expose: true
            access_type: public_method
            serialized_name: sapp-item
            xml_element:
                cdata: false
            accessor:
                getter: getSappItem
                setter: setSappItem
            xml_list:
                inline: true
                entry_name: sapp-item
            type: array<Plesk\backup\Agent\Schema\Backup\SappItem>
